@charset "utf-8";
/* 国際緊急援助サイトトップページ専用CSS */
.primary {float:left;}
.secondry{float:right;}
#about,
#news,
#act,
#join{margin-bottom:30px;position:relative;}
#innerNav {padding-bottom: 20px;background: url(//www.jica.go.jp/jdr/images/bg_innerNav.png) repeat-x left bottom;margin-bottom: 10px;}
#innerNav ul {border:1px solid #dbeafa;}
#innerNav li {display:inline;}
#about .primary {width:595px;}
#about .secondry {width:282px;}
#about .primary .box {background:#fff url(//www.jica.go.jp/jdr/images/bg_about_box.png) no-repeat left bottom;margin-top: 30px;}
#about .primary .teams,
#about .primary .provides {width:288px;}
#about .primary .container {padding:15px 17px;}
#news {background:#fff url(//www.jica.go.jp/jdr/images/bg_news_box.png) repeat-y left top; padding-bottom:20px;}
#news .primary,
#news .secondry {width:457px;}
#news dl {padding: 0 20px 20px;font-size: 90%;}
#news dt {line-height:23px;}
#news dt img {vertical-align: text-bottom;}
#news dd {background: url(//www.jica.go.jp/jdr/images/ico_link.png) no-repeat 0 3px;margin-left:0;padding-left: 1em;}
#news p.more {margin: 0 20px 20px;position: absolute;bottom:20px;}
#news p.more a {position:relative;}
#news p.more a img {position:absolute;left:347px;}
#act .box{background: url(//www.jica.go.jp/jdr/images/bg_activities_box.png) repeat-y 0 0;}
#act .primary {width:568px;padding:20px;position:relative;}
#act .secondry {width: 330px;}
#act .primary h3 {background:url(//www.jica.go.jp/jdr/images/bg_avtivities__h3.png) no-repeat left bottom;padding-bottom: 26px;}
#act .primary .container {background:url(//www.jica.go.jp/jdr/images/bg_activities_container.png) no-repeat left bottom;padding: 0 10px 14px;}
#act .primary .container h4 {margin-bottom: 10px;}
#act .primary .container p.img {float:left;margin:0 20px 0 0;}
#act .primary .container p.more {position:absolute;bottom:36px;right:30px;}
#act .secondry .teams,
#act .secondry .provides {padding:20px 20px 0;}
#act .secondry .teams {border-bottom:1px solid #e2e2e2;margin-bottom: 1px;}
#act .secondry .provides {border-top: 1px solid #f8f8f8;}
#act .secondry .teams h3,
#act .secondry .provides h3 {margin-bottom: 14px;}
#act .secondry .table {display:table;width:290px;}
#act .secondry .table p {display:table-cell;margin-bottom:0;vertical-align:text-bottom;}
#act .secondry .count span {font-family: 'Merriweather', serif;font-size: 55px;}
#act .secondry .teams .count span {color:#892a0b;}
#act .secondry .provides .count span {color:#0b4b98;}
/* 汎用 */
#contentsInner h2 {margin-bottom:20px;}
p.img {float:right;margin:0 0 16px 16px;}
p.img img {border:0;border-radius:0;padding:0;}
p.more {clear:right;text-align:right;}
#about:after,
#news:after,
#act:after,
#join:after,
.box:after,
.container:after {
content:"";
display:block;
clear:both;
} 
/*style_02*/
.style_02 #message{display: none;}
.style_02 #about .primary .box{background: #fff url(//www.jica.go.jp/jdr/images/bg_about_box_style02.png) no-repeat left bottom;}
.style_02 #about .primary{width: 938px;}
.style_02 #about .primary .teams,
.style_02 #about .primary .provides{width: 460px;}
.style_02 #about .primary .teams .right{float: right;}
.style_02 #about .txt{width: 300px; height: 125px; float: left; position: relative;}
.style_02 #about p.img{width:110px;}
.style_02 #about p.more{clear: none; position: absolute; bottom: 0; right: 0;}
@charset "utf-8";
/* 国際緊急援助サイトトップページ専用CSS */
.primary {float:left;}
.secondry{float:right;}
#about,
#news,
#act,
#join{margin-bottom:30px;position:relative;}
#innerNav {padding-bottom: 20px;background: url(//www.jica.go.jp/jdr/images/bg_innerNav.png) repeat-x left bottom;margin-bottom: 10px;}
#innerNav ul {width:938px;/*border:1px solid #dbeafa;*/}
#innerNav li {display:inline;}
#about .primary {width:595px;}
#about .secondry {width:282px;}
#about .primary .box {background:#fff url(//www.jica.go.jp/jdr/images/bg_about_box.png) no-repeat left bottom;margin-top: 30px;}
#about .primary .teams,
#about .primary .provides {width:288px;}
#about .primary .container {padding:15px 17px;}
#news {background:#fff url(//www.jica.go.jp/jdr/images/bg_news_box.png) repeat-y left top; padding-bottom:20px;}
#news .primary,
#news .secondry {width:457px;}
#news dl {padding: 0 20px 20px;font-size: 90%;}
#news dt {line-height:23px;}
#news dt img {vertical-align: text-bottom;}
#news dd {background: url(//www.jica.go.jp/jdr/images/ico_link.png) no-repeat 0 3px;margin-left:0;padding-left: 1em;}
#news p.more {margin: 0 20px 20px;position: absolute;bottom:20px;}
#news p.more a {position:relative;}
#news p.more a img {position:absolute;left:347px;}
#act .box{background: url(//www.jica.go.jp/jdr/images/bg_activities_box.png) repeat-y 0 0;}
#act .primary {width:568px;padding:20px;position:relative;}
#act .secondry {width: 330px;}
#act .primary h3 {background:url(//www.jica.go.jp/jdr/images/bg_avtivities__h3.png) no-repeat left bottom;padding-bottom: 26px;}
#act .primary .container {background:url(//www.jica.go.jp/jdr/images/bg_activities_container.png) no-repeat left bottom;padding: 0 10px 14px;}
#act .primary .container h4 {margin-bottom: 10px;}
#act .primary .container p.img {float:left;margin:0 20px 0 0;}
#act .primary .container p.more {position:absolute;bottom:36px;right:30px;}
#act .secondry .teams,
#act .secondry .provides {padding:20px 20px 0;}
#act .secondry .teams {border-bottom:1px solid #e2e2e2;margin-bottom: 1px;}
#act .secondry .provides {border-top: 1px solid #f8f8f8;}
#act .secondry .teams h3,
#act .secondry .provides h3 {margin-bottom: 14px;}
#act .secondry .table {display:table;width:290px;}
#act .secondry .table p {display:table-cell;margin-bottom:0;vertical-align:text-bottom;}
#act .secondry .count span {font-family: 'Merriweather', serif;font-size: 55px;}
#act .secondry .teams .count span {color:#892a0b;}
#act .secondry .provides .count span {color:#0b4b98;}
/* 汎用 */
#contentsInner h2 {margin-bottom:20px;}
p.img {float:right;margin:0 0 16px 16px;}
p.img img {border:0;border-radius:0;padding:0;}
p.more {clear:right;text-align:right;}
#about:after,
#news:after,
#act:after,
#join:after,
.box:after,
.container:after {
content:"";
display:block;
clear:both;
} 
/*style_02*/
.style_02 #message{display: none;}
.style_02 #about .primary .box{background: #fff url(//www.jica.go.jp/jdr/images/bg_about_box_style02.png) no-repeat left bottom;}
.style_02 #about .primary{width: 938px;}
.style_02 #about .primary .teams,
.style_02 #about .primary .provides{width: 460px;}
.style_02 #about .primary .teams .right{float: right;}
.style_02 #about .txt{width: 300px; height: 125px; float: left; position: relative;}
.style_02 #about p.img{width:110px;}
.style_02 #about p.more{clear: none; position: absolute; bottom: 0; right: 0;}
/*jdr sns =======================================*/
#about .secondry .sns_wrapper{margin-top:30px;}
/*otherLangLinks=======================================*/
.otherLangLinks{display:flex; flex-direction:row; justify-content:flex-end; padding:12px 0 0 0;}
#contentsInner div.en, #mainCol div.fr, #mainCol div.es{margin:0; display:flex; flex-direction:row; justify-content:flex-end;}
#contentsInner p.otherLang-item{margin:0;}
#contentsInner p.otherLang-item > a.otherLang-link{text-decoration:none; padding:3px 5px 3px 1.2rem; font-size:.9rem; border:solid 1px #d2d2d2; margin-left:.5rem; margin-right:0; border-radius:5px; position:relative; color:#14479c; box-shadow:0px 1px #d2d2d2; display:block;}
#contentsInner div.ja p.otherLang-item > a.otherLang-link{margin-left:0;}
#contentsInner p.otherLang-item > a.otherLang-link::before{content: ''; background-image:url(https://www.jica.go.jp/resources/images/ico_link_s.png); display:block; width:10px; height:9px; position:absolute; left:5px; top:0; bottom:0; margin:auto;}